### Method

# GtkSource GutterLines remove_class

#### Declaration [src]

    void
    gtk_source_gutter_lines_remove_class (
      GtkSourceGutterLines* lines,
      guint line,
      const gchar* name
    )

#### Description [src]

Removes the class matching `name` from `line`.

A faster version of this function is available via `gtk_source_gutter_lines_remove_qclass()` for situations where the `GQuark` is known ahead of time.

#### Parameters

`line`

  Type: `guint`

  A line number starting from zero.

`name`

  Type: `const gchar*`

  A class name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.